WordPress.org

Ready to get started?Download WordPress

Forums

Wordfence Security
[resolved] An error occurred while updating Wordfence Security: Could not copy file. wordfe (4 posts)

  1. bsheahan
    Member
    Posted 3 weeks ago #

    I always keep my Wordfence plugin updated with the latest version, but today, wordfence was listed in my updates as needing to be updated from 5.1.4 to 5.1.5. Last week I checked the "update automatically" checkbox, eliminating any lag on my part in getting around to updating, so I'm surprised it didn't update automatically.

    Today I manually tried the update while logged into my wordpress site and during the update, I got this error message:

    An error occurred while updating Wordfence Security: Could not copy file. wordfence/images/bh_120x60_05.gif

    Wondering if there's something corrupted on my end and I should do a manual download of the latest version of Wordfence or maybe there is a holiday weekend glitch that may be fixed when people get back into the office next week.

    Anything to be concerned about?

    Thanks for your time and assistance.

    https://wordpress.org/plugins/wordfence/

  2. bsheahan
    Member
    Posted 3 weeks ago #

    UPDATE: I've grown used to the warm security blanket that is Wordfence, so rather than waiting to update to 5.1.5, while I worked out the issue, I went ahead and manually downloaded the 5.1.5 update and replaced the 5.1.4 version of Wordfence through ftp.

    Everything seems to be working fine now and I'm no longer getting the update notice when I run the Wordfence scan.

    Just thought I'd post my results in case others are having my issue this weekend.

  3. heartharmony
    Member
    Posted 3 weeks ago #

    I have exactly the same issue - running a standard 2012 theme. All my other sites updated with no hassles.

  4. Cavor
    Member
    Posted 3 weeks ago #

    Same problem

Reply

You must log in to post.

About this Plugin

About this Topic